.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-9da1ba6a-18a3-8c98-7376-f877400f5517 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-83dfbab3-0fdd-adeb-29dc-757e509f8a44 {
font-size: 22px !important;
font-weight: 700 !important;
text-align: center !important;
color: #696969 !important;
}
.lfr-layout-structure-item-0bd4cad8-ec43-63ec-fc7d-1c0c190b99d0 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-da54ad01-43ad-7ed4-d62c-46d10e6d2905 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bc7961a7-5fac-b12c-c61a-914d73d0504d {
font-size: 22px !important;
font-weight: 700 !important;
text-align: center !important;
color: #696969 !important;
}
.lfr-layout-structure-item-fc8cefcb-05c5-ff10-e801-f8e58f9297eb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
